Subject: Vastar/Big Thicket
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 12 Sep 2000 04:37:00 -0700 (PDT)

Anita,

 Per our meeting yesterday, I have set up the necessary usage tickets.  I 
could not set up just one b/c they can only be set up for approx. 3 months at 
a  time.  Therefore, I had to set up 7 usage tickets which are listed below:

 02/99 to 04/99  Sitara Deal 396904
 05/99 to 07/99  Sitara Deal 396925
 08/99 to 10/99  Sitara Deal 396942
 11/99 to 12/99  Sitara Deal 396951
 01/00 to 03/00  Sitara Deal 396956
 04/00 to 06/00  Sitara Deal 396964
 07/00 to 09/00  Sitara Deal 396680

 For 9/00 I will go back and repath it for the 1st through 12th so it should 
be correct when you allocate it.  Let me know when you have the track ids for 
the  other months. Thanks.